﻿/*日历*/

.calendar-sm {
    cursor: default;
    width: 100%;
    height: 370px
}

.calendar {
    cursor: default;
    width: 100%;
    height: 340px;
}

.calendar-sm .c-pad-top {
    padding-top: 2%
}

.c-event-top {
    width: 100%;
    height: 54px;
    background: #e2cf94;
    position: relative;
   
}

.c-grid {
    height: 100%;
    width: 100%;
    background: #fff;
    padding: 0 15px;
    color: #bbc3cd;
    margin-top: 5px;
    padding-top: 10px;
}

.c-day {
    border-radius: 50%;
    width: 14%;
    height: 45px;
    float: left;
    text-align: center;
    color: #888;
    line-height: 45px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.c-day-previous-month {
    width: 14%;
    height: 45px;
    float: left;
    text-align: center;
    color: gray;
}

.c-day-next-month {
    width: 14%;
    height: 45px;
    float: left;
    text-align: center;
    color: gray;
    margin: 5px 5px 0px 5px;
}

.c-week-day {
    width: 14%;
    height: 10.38%;
    line-height: 25px;
    float: left;
    text-align: center;
    color: #1151af;
    font-size: 18px;
    border-bottom: 1px #e0e0e0 solid;
}

.c-next {
    width: 18px;
    height: 100%;
    text-align: right;
    cursor: pointer;
    text-align: center;
    background: url(../images/you.png)no-repeat center;
    position: absolute;
    top: 0;
    right: 10px;
}

.c-previous {
    width: 18px;
    text-align: left;
    cursor: pointer;
    text-align: center;
    background: url(../images/zuo.png)no-repeat center;
    position: absolute;
    top: 0;
    left: 10px;
    height: 100%;
}

.c-month {
    width: 100%;
    height: inherit;
    text-align: center;
}

.c-month-top {
    font-size: 20px;
    color: #654f0b;
    line-height: 54px;
    
}

.c-today {
    color: #e2cf94;
    background-color: #1151af;
    font-weight: bold;
}

.c-event {
    background-color: #00aeff;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.c-event-grid {
    margin-left: 1px;
    height: inherit;
    width: 565px;
    float: left;
}

.c-grid-title {
    float: left;
    color: #fff
}

.c-event-body {
    height: 342px;
    overflow: hidden;
}

@media (max-width:1199px) {
    .c-week-day {
        font-size: 16px;
    }
    .c-day,
    .c-day-previous-month {
        height: 35px;
        line-height: 35px;
    }
}

@media (max-width:768px) {
    .c-day {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
}

@media (max-width:600px) {
    .c-month-top {
        font-size: 18px;
    }
}